@ECHO OFF

set IPCpath1="%~dp0app-3.23.0\resources\app-update.yml"
del %IPCpath1% /f /q
copy nul %IPCpath1%
ATTRIB +R %IPCpath1%

set IPCpath2="%localappdata%\quark-cloud-drive-updater\pending"
rmdir %IPCpath2% /s /q
copy nul %IPCpath2%
ATTRIB +R %IPCpath2%
echo.

ECHO 已禁用自動升級，按任意鍵關閉！&PAUSE>NUL&EXIT